% @Difficulté 2
% @Source DNB 
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
\begin{exercice}[Source=DNB]
\'Ecrire les nombres $A$, $B$ et$C$  en écriture scientifique :
\begin{itemize}
\item $A=\dfrac{7\times10^{15}\times8\times10^{-8}}{5\times10^{-4}}$
\item $B=\dfrac{2,5\times10^{-3}\times9\times10^5}{15\times10^{-4}}$
\item $C=\dfrac{2,6\times10^2\times1,7\times10^2}{0,2\times10^5\times10^3}$
\end{itemize}
\end{exercice}


\begin{Solution}
\'Ecrire les nombres $A$, $B$ et$C$  en écriture scientifique :
\begin{itemize}
\item $A=1,12\times 10^{12}$
\item $B=1,5\times 10^6$
\item $C=2,21\times10^{-3}$
\end{itemize}
\end{Solution}